.facets__artist-search {
  margin-bottom: 1rem;
}

.facets__artist-search-input {
  width: 100%;
  padding: 1rem 1.5rem;
  border: var(--inputs-border-width) solid rgba(var(--color-foreground), var(--inputs-border-opacity));
  border-radius: var(--inputs-radius);
  background-color: rgb(var(--color-background));
  color: rgb(var(--color-foreground));
  font-size: 1.5rem;
}

.facets__artist-search-input::placeholder {
  color: rgba(var(--color-foreground), 0.65);
  opacity: 1;
}

.artist-search-hidden {
  display: none !important;
}
